section#condicoes-gerais{
 padding-top:64px;
 border-radius: var(--border-radius-none, 0) var(--border-radius-none, 0) var(--border-radius-l, 16px) var(--border-radius-l, 16px);
 background: var(--Color-Surface-General-3, #F9F9F9);
}
section#condicoes-gerais .contenido-condicoes {
 display:flex;
 flex-direction:column;
 gap:16px;
 padding-bottom:64px
 
}

section#condicoes-gerais .contenido-condicoes h3.title_s {
   margin:0; 
}
section#condicoes-gerais .contenido-condicoes .pdfs{
  display:flex;
 flex-direction:column;
 gap:8px;
 width:-webkit-fill-available;
}
section#condicoes-gerais .contenido-condicoes .pdfs .pdfs-bloque1,
section#condicoes-gerais .contenido-condicoes .pdfs .pdfs-bloque2{
 display:flex;
 flex-direction:column;
 gap:8px;
}
section#condicoes-gerais .contenido-condicoes .pdfs .pdf{
 max-width:328px;
 display:grid;
 grid-template-columns:25px 1fr;
 align-items:center;
}

@media (min-width: 576px) {
 
  section#condicoes-gerais .contenido-condicoes .pdfs{
 flex-direction:row;
 gap:24px;
}
section#condicoes-gerais .contenido-condicoes .pdfs .pdf{
 display:grid;
 grid-template-columns:25px 1fr;
 align-items:center;
}
 section#condicoes-gerais .contenido-condicoes .pdfs .pdfs-bloque1,
 section#condicoes-gerais .contenido-condicoes .pdfs .pdfs-bloque2{
  width:234px;
 }
}
@media (min-width: 768px) {

 
section#condicoes-gerais .contenido-condicoes .pdfs .pdfs-bloque1,
 section#condicoes-gerais .contenido-condicoes .pdfs .pdfs-bloque2{
  width:266px;
 }
 
}